Bug 21107 - RFE: E-mail address change.
Summary: RFE: E-mail address change.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-20 02:43 UTC by Sam Varshavchik
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-20 02:43:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2000-11-20 02:43:26 UTC
I'd like to be able to change my E-mail address, which would automatically
update my E-mail address on every bug that I'm listed in the CC field.

There are some bugs that stay open for year, or more.

Comment 1 David Lawrence 2001-01-18 16:42:41 UTC
Sorry for the delay. This should be fixed now. Please reopen this bug if you
have any problems changing your email address in
http://bugzilla.redhat.com/bugzilla/userprefs.cgi


Note You need to log in before you can comment on or make changes to this bug.